type=item
items=name_tag
texture=winter_24
components.minecraft\:custom_name=iregex:(.*Winter 2024.*|.*Winter 2024.*)
components.minecraft\:lore.4=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2